




/*
     FILE ARCHIVED ON 2:36:36 Feb 3, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:31:35 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

.col-main .facebook-like-rewards-notification {
    font-size: 12px; 
    font-family: arial, sans-serif; 
}

.main-container.col2-right-layout .col-main .facebook-like-rewards-notification {
    float: right; 
    top: -28px;
    position: relative; 
    left: 0px;
}

.main-container.col2-right-layout .col-main .facebook-like-rewards-notification-2 {
    top: -38px;
}

.main-container.col3-layout .col-main .facebook-like-rewards-notification {
/*	float: left; */
	top: -4px;
	position: relative;
	left: 2px;
}

.main-container.col3-layout .col-main .facebook-like-rewards-notification-2 {
	float: none;
	top: -12px;
}

.facebook-like-rewards-notification .ajax-loading {
    background-image: url('/skin/frontend/base/default/images/rewardssocial/facebook/ajax_loader.gif');
	background-repeat: no-repeat;
	line-height: 11px;
	height: 11px;
	width: 16px;
	padding: 0;
	margin: 0;
}